/* ALL STYLES */
BODY {
font-size: 12px;
background-color: #FFFCF2;
font-family: Verdana, Arial;
}

.blue {color: #336600;}
.grey {color: #666666;}

H1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 17px;
}
.h1 {
font-family: Verdana, Arial;
font-size: 17px;
font-weight: bold;
}
H3 {
font-family: Verdana, Arial;
font-size: 15px;
}
.h3 {
font-family: Verdana, Arial;
font-size: 14px;
font-weight: bold;
}
H4 {
font-family: Verdana, Arial;
font-size: 14px;
}
A {
text-decoration: none;
color: #336633;
}
A:hover {
text-decoration: underline;
color: #336633;
}

P {font-size: 12px; 
}

SPAN {font-size: 12px; font-family: Verdana, Arial;}

LI {font-size: 12px;}

.in_text_tab {font-size: 11px;}

.bodysm {font-size: 11px;}

HR {color: #8FBC8F;}

red_hr {color: #CC0000;}

.input_select {
font-size: 10px;
border-style: solid;
border-width: 1px;
border-color: #7F9DB9;
margin: 0px;
}

.input_text {
font-size: 10px;
border-style: solid;
border-width: 1px;
border-color: #7F9DB9;
margin: 0px;
width: 110px;
}
.input_password {
font-size: 11px;
border-style: solid;
border-width: 1px;
border-color: #7F9DB9;
margin: 0px;
width: 60px;
}
.input_text_r {
font-size: 10px;
border-style: solid;
border-width: 1px;
border-color: #CC0000;
color: #CC0000;
margin: 0px;
width: 60px;
}
.input_password_r {
font-size: 11px;
border-style: solid;
border-width: 1px;
border-color: #CC0000;
color: #CC0000;
margin: 0px;
width: 60px;
}
.input_button {
font-size: 9px;
padding: 0px;
margin-bottom: 0px;
}
.form_button {font-size: 10px; background-color: #FFFFFF; color: #006400; border: 0px; cursor: hand}

/* STRUCTURE TABLE */

.structure_table {
font-size: 11px;
font-family: Verdana, Arial;
border: 0px;
}
/* VERTICAL POINTS */

.vertical_points_left {
background-repeat: no-repeat;
background-position: left;
background-image: url(/engine/images/vertical_point.gif);
}
.vertical_points_right {
background-repeat: repeat-y;
background-position: right;
background-image: url(/engine/images/vertical_point.gif);
}
/* INCLUDE TABLE */

.include_table {
font-size: 11px;
font-family: Verdana, Arial;
border: 1px;
border-style: solid;
border-color: #006400;
}

/* SHORT_SEARCH TABLE */

.search_table {
font-size: 11px;
font-family: Verdana, Arial;
border: 1px;
border-style: solid;
border-color: #006400;
}
/* MENU TABLE */

.menu_table {
font-size: 11px;
font-family: Verdana, Arial;
border: 1px;
border-style: hidden;
border-color: #FFFCF2;
border-collapse: collapse;
background-color:#FFF8DC;
/*background-image: url(/engine/images/menu_strip.gif);
background-repeat: repeat-y;
background-position: right;*/
}
.menu_sel_td {
/*background-image: url(/engine/images/menu_strip_sel.gif);
background-repeat: repeat-y;
background-position: right;*/
}
.menu_blank_td {
border: 1px;
border-style: solid;
border-color: #2E8B57;
background-color: #2E8B57;
font-family: Verdana, Arial;
font-size: 11px;
font-weight: bold;
color: #FFFFFF;
/*background-image: url(/engine/images/menu_strip_blank.gif);
background-repeat: repeat-y;
background-position: left;*/
}
.menu_a {
text-decoration: none;
color: #006400;
}
.menu_a:hover {
text-decoration: none;
color: #666666;
}

/* USER TABLE */

.user_table {
font-size: 11px;
font-family: Verdana, Arial;
border: 1px solid #6699FF;
border-collapse: collapse;
background-image: url(/engine/images/menu_strip.gif);
background-repeat: repeat-y;
background-position: left;
}
.user_sel_td {
background-image: url(/engine/images/menu_strip_sel.gif);
background-repeat: repeat-y;
background-position: left;
}

/* INDEX TABLE */
.index_table {
font-size: 11px;
font-family: Verdana, Arial;
border: 0px;
}

/* HEADER TABLE */
.header_table {
font-size: 11px;
font-family: Verdana, Arial;
border: 0px;
border-style: hidden;
border-color: #FFFCF2;
}

/* NAVIGATION TABLE */
.navigation_table {
font-size: 11px;
font-family: Verdana, Arial;
border: 1px;
border-style: hidden;
border-color: #2E8B57;
}

/* STATUS TABLE */
.status_table {
font-size: 11px;
font-family: Verdana, Arial;
border: 1px;
border-style: solid;
border-color: #FFFCF2;
}

/* PART MENU TABLE */
.part_menu_table {
font-size: 11px;
font-family: Verdana, Arial;
border: 1px;
border-style: solid;
border-color: #FFFCF2;
}

/* CONTENT TABLE */
.content_table {
font-size: 12px;
font-family: Verdana, Arial;
border: 1px;
border-style: solid;
border-color: #FFFCF2;
background-color: #FFFCF2;
padding-left: 10px;
padding-right: 5px;
}

/* SERVICE MENU TABLE */
.service_menu_table {
font-weight: bold;
font-size: 12px;
font-family: Verdana, Arial;
border: 1px;
border-style: solid;
border-color: #FFFCF2;
}

/* FOOTER TABLE */
.footer_table {
font-size: 11px;
font-family: Verdana, Arial;
border: 1px;
border-style: solid;
border-color: #FFFCF2;
}
.in_tab {font-size: 9px;}


/* Header menu */
#menu-bar{
    background-color: #BFD571;
    background-image: url("/engine/images/menu-background.png"); 
    background-repeat: repeat-x; 
    text-align: center;
}

#menu-bar table {
    height: 20px;
    max-width: 100%;
    border-left: 1px solid #B6B6B6;
    margin-top: 5px;
    margin-bottom: 5px;
}

#menu-bar td {
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    width: 10%;
    border-right: 1px solid #B6B6B6;
    cursor: pointer;
}

#menu-bar td:hover {
    background-image: url("/engine/images/menu-background-highlight.png");
    background-repeat: repeat-x;
    background-color: transparent;
}

#menu-bar a, #menu-bar a:visited {
    display: block;
    color: #606060;
    text-decoration: none;
    margin: 4px 0 0 0;
    border: 0px;
}

#menu-bar a:hover {
    background-color: transparent;


/* Links */

.td_k  { font-weight: bold;}
.links {color: #8ba6f6;}
.boxtitle {COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold}
.m_bodysm {font-size: 11px; font-family: Verdana, Arial;}

/* Consultation */
.link {color: #8ba6f6; FONT-SIZE: 11px;}
.textsm {FONT-SIZE: 11px; TEXT-DECORATION: none}
.v_tab {
	font-size: 11px;
	background-color: #666666;
	margin-bottom: 2px;
	}
.v_tab_td {background-color: #F9F9F9;}
.TDq {
border: 1px solid #D2D2BF;
padding-top: 1px;
padding-bottom: 1px;
background-color: #DADADA;
font-size: 12px;
}
.TDv {
border: 1px solid #D2D2BF;
padding-top: 1px;
padding-bottom: 1px;
background-color: #ffffff;
font-size: 12px;
padding-left: 2px;
padding-right: 2px;
}
.TDt {
border: 1px solid #D2D2BF;
padding-top: 1px;
padding-bottom: 1px;
padding-left: 10px;
font-style: italic;
font-size: 13px;
background-color: #E7E7E7;
text-align: right;
}